﻿/*placement of text for main product*/
#main-wrap-bottom .main-prd p.text {
	top: 20px;
	left: 60px;
}

/*placement of text for top right product*/
#main-wrap-bottom .top p.text {
	top: 20px;
	left: 20px;
}

/*placement of text for bottom right product*/
#main-wrap-bottom .bottom p.text {
	top: 20px;
	left: 320px;
}


/*placement of image for main product*/
#main-wrap-bottom .main-prd img{
	top: 60px;
	left: 80px;
}

/*placement of image for top right product*/
#main-wrap-bottom .top img {
	top: 0;
	left: 180px;
}

/*placement of image for bottom right product*/
#main-wrap-bottom .bottom img {
	top: 10;
	left: 60px;
}

 
}